/* for icons */
@font-face {
  font-family: "rtfontello";
  src: url("../font/rtfontello.eot?49945044");
  src: url("../font/rtfontello.eot?49945044#iefix") format("embedded-opentype"),
    url("../font/rtfontello.woff?49945044") format("woff"),
    url("../font/rtfontello.woff2?49945044") format("woff2"),
    url("../font/rtfontello.ttf?49945044") format("truetype"),
    url("../font/rtfontello.svg?49945044#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

.rt-icon {
  font-family: "rtfontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;

  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3);
}

.rticon-heart:before {
  content: "\e800";
  color: red;
}
.rticon-heart-empty:before {
  content: "\e801";
}
.rticon-eye:before {
  content: "\e802";
}
.rticon-star:before {
  content: "\e803";
}
.rticon-star-empty:before {
  content: "\e804";
}
.rticon-basket:before {
  content: "\e805";
}
.rticon-attention-circled:before {
  content: "\e806";
}
.rticon-location:before {
  content: "\e807";
}
.rticon-info-circled:before {
  content: "\e808";
}
.rticon-picture:before {
  content: "\e809";
}
.rticon-calendar:before {
  content: "\e80a";
}
.rticon-cancel-circled:before {
  content: "\e80b";
}
.rticon-plus-circled:before {
  content: "\e80c";
}
.rticon-minus-circled:before {
  content: "\e80d";
}
.rticon-help-circled:before {
  content: "\e80e";
}
.rticon-reply-all:before {
  content: "\f122";
}
.rticon-export-alt:before {
  content: "\f14d";
}
.rticon-paw:before {
  content: "\f1b0";
}
.rticon-sliders:before {
  content: "\f1de";
}
.rticon-th:before {
  content: "\e80f";
}
.rticon-print:before {
  content: "\e810";
}

/* end of icons */

.contained {
  max-width: 75em;
  margin: 0 auto;
}
.apipage {
  padding: 20px 5px;
}
.thanks {
  text-align: center;
  padding: 40px;
  font-size: 120%;
  color: green;
  font-style: italic;
  background: #f0fff0;
  border: 1px solid green;
  border-radius: 10px;
}
:focus {
  outline: 0;
}
.gform_body {
  max-width: 100%;
}

#locationbox .gform_wrapper input.datepicker.datepicker_with_icon {
  width: calc(100% - 5px);
}
div.rttooltip {
  width: 100%;
  height: auto;
  border: 1px solid #808080;
  margin: 10px auto;
  padding: 5px;
  color: #008d9b;
  text-align: center;
  font-size: 13px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.ui-tooltip-content {
  font-size: 10pt;
  line-height: 12pt;
}

#loadingMask {
  display: none;
  position: absolute;
  z-index: 1;
  background-color: white;
  opacity: 0.66;
}
.ajax-loading {
  background: url("../rts/images/loading.gif") no-repeat scroll center 50px
    transparent;
  background-color: rgba(255, 255, 255, 0.6);
}
.loading-div {
  background: url("../rts/images/loading.gif");
  width: 32px;
  height: 32px;
  margin: 50px auto;
}

.legend-booked,
.legend-selected {
  display: inline-block;
  width: 49%;
  margin: 10px auto;
  text-align: center;
}

.legend-booked span,
.legend-selected span {
  display: inline-block;
  margin-left: 1px;
}

.legend-booked span i,
.legend-selected span i {
  display: inline-block;
  width: 23px;
  height: 17px;
  padding-right: 5px;
}

.legend-booked .legend-checkin i:after {
  content: "";
  position: absolute;
  border-left: 11px solid transparent;
  border-right: 11px solid #ccc;
  border-bottom: 8px solid #ccc;
  border-top: 8px solid transparent;
}

.legend-booked .legend-middle i:after {
  content: "";
  position: absolute;
  border-left: 11px solid #ccc;
  border-right: 11px solid #ccc;
  border-bottom: 8px solid #ccc;
  border-top: 8px solid #ccc;
}

.legend-booked .legend-checkout i:after {
  content: "";
  position: absolute;
  border-left: 11px solid #ccc;
  border-right: 11px solid transparent;
  border-bottom: 8px solid transparent;
  border-top: 8px solid #ccc;
}

.legend-selected .legend-checkin i:after {
  content: "";
  position: absolute;
  border-left: 11px solid transparent;
  border-right: 11px solid #b3c7e7;
  border-bottom: 8px solid #b3c7e7;
  border-top: 8px solid transparent;
}

.legend-selected .legend-available i:after {
  content: "";
  position: absolute;
  border-left: 11px solid #b3c7e7;
  border-right: 11px solid #b3c7e7;
  border-bottom: 8px solid #b3c7e7;
  border-top: 8px solid #b3c7e7;
}

.legend-selected .legend-checkout i:after {
  content: "";
  position: absolute;
  border-left: 11px solid #b3c7e7;
  border-right: 11px solid transparent;
  border-bottom: 8px solid transparent;
  border-top: 8px solid #b3c7e7;
}

.rtbreadcrumbs {
  font-size: 0.9em;
  border-top: 1px dashed #ddd;
  border-bottom: 1px dashed #ddd;
  padding: 5px 0;
}
.no-results {
  padding: 40px 0;
  text-align: center;
}
.cyatext {
  clear: both;
  margin: 10px auto 5px;
  font-size: 0.8em;
  border-top: 1px dashed #ccc;
  padding: 10px;
  text-align: left;
}
.results {
  text-align: center;
  padding-top: 5px;
}
.info-window {
  width: auto;
  height: auto;
}
.info-window .property {
  /*margin-right: 0!important;*/
}
#mapCanvas img {
  max-width: none !important;
}
#mapCanvas {
  margin: 0 auto;
}
.results .property,
.info-window .property {
  width: 355px;
  height: auto;
  margin: 4px;
  display: inline-block;
  text-align: left;
  padding: 0;
  background: #f3f3f3;
  vertical-align: top;
  transition: all 0.3s;
}
.results .property:hover {
  transition: all 0.3s;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.32);
}
.showhidefilters,
.clearcriteria {
  float: right;
  padding: 10px 20px;
  background: #f3f3f3;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  font-size: 0.9em;
}
.clearcriteria a {
  text-decoration: none;
  color: #000;
}
.mainform {
  border: 1px solid #f3f3f3;
}
.showhidefilters:hover,
.clearcriteria:hover {
  cursor: pointer;
}
.results .property .more,
.info-window .property .more {
  text-align: right;
  font-size: 0.8em;
  margin-bottom: 10px;
}
.property .title {
  font-weight: normal;
  font-size: 1em;
  line-height: 1.8em;
}
.property .photo {
  border: none;
  padding: 0;
  margin: 0;
  width: 355px;
  height: 213px;
  display: block;
}
.resultsrow {
    display: flex;
    flex-direction: row;
  background: #f3f3f3;
  clear: both;
  padding: 5px;
  line-height: 30px;
  margin: 10px 5px;
}
.resultsrow h1 {
  margin-top: 0;
  margin-bottom: 0;
  color: #464646;
}
.clear-rentals {
  display: inline-block;
  width: auto;
  font-size: 0.6em;
}
.resultsrow .dates {
  display: block;
  font-size: 14px;
  color: #000;
}
.search-results-link {
  cursor: pointer;
  font-size: 14px;
}
.property .caption {
  text-align: left;
  background: #acacac;
  color: #fff;
  position: relative;
  z-index: 1;
  padding: 7px;
  min-height: 30px;
}
.property .caption a {
  color: #fff;
}
.property .caption a:hover {
  color: red;
}

.boxprice {
  width: 50%;
  float: left;
}
.boxpaw,
.add-rental,
.caption .del-rental {
  width: auto;
  position: relative;
  float: right;
  text-align: center;
}
.actions .add-rental1,
.actions .del-rental1 {
  display: inline-block;
  width: auto;
  float: none;
}
.whitebut {
  background: #fff;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid #ddd;
}
.whitebut:hover {
  text-decoration: none;
  background: #bbb;
}
.sorting {
  margin: 5px auto;
}
.sorting select {
  border: none;
  border-radius: 4px;
}
.cwrview a {
  white-space: nowrap;
}

.property .details {
  color: #333;
  font-size: 0.9375em;
}
.results .property .details span,
.info-window .property .details span {
  display: block;
}
.rtbreadcrumbs a {
  font-size: 0.9em;
}
.detailsec {
  text-align: center;
  padding: 1em;
  margin-bottom: 5px;
  background: #f4f4f4;
}
#amenities {
  text-align: left;
}
.entry .detailsec {
  padding: 0;
  background: #fff;
}
.detailsec h2 {
  text-align: left;
  margin-top: 1px;
  color: #464646;
}
div.button-groups ul {
  list-style-type: none;
  min-height: 35px;
  padding-left: 0;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
div.button-groups ul li {
  flex-grow: 1;
  padding: 0;
  background-color: #acacac;
  border: 1px solid #fff;
  text-align: center;
}
div.button-groups ul li a {
  color: #fff;
  display: block;
  padding: 0;
  line-height: 32px;
}
div.button-groups ul li:hover {
  filter: brightness(85%);
  -webkit-transition: all 0.2s;
}
div.button-groups.scroll ul {
  width: 100%;
  z-index: 12;
  max-width: 1480px;
  margin-top: 0;
}
.datepick-footer input[type="submit"] {
  width: 100%;
}
h2.lined-title {
  padding: 10px 0;
}
.calsec,
.pdwrap,
#locationbox #mapCanvas,
.detailform {
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
.calsec {
  min-width: 332px;
}
.pdwrap {
  position: relative;
  z-index: 1;
}
.detailform label {
  font-size: 0.8em;
}
.calsec h2 {
  text-align: center;
}
.calendar {
  background: #fff;
  padding: 5px;
  border-radius: 8px;
  margin: 5px auto 10px;
}
.amengroup {
  margin-bottom: 20px;
  color: #343434;
  border-top: 1px dashed #2f70b0;
  background: #fff;
  width: 95%;
  padding: 10px;
  display: inline-block;
  border: 1px dashed #2f70b0;
}
.amencat {
  font-weight: bold;
  margin-bottom: 5px;
}
.amendesc {
}
.minidesc {
  font-size: 0.7em;
  font-weight: normal;
  padding-left: 10px;
}
.overview {
  text-align: left;
}
.detailtitle #toptitles {
  margin-bottom: 1px;
  color: #055037;
  font-weight: normal;
}
.ratechart {
  margin: 0 auto;
  line-height: 1.6em;
  text-align: center;
  border: 1px solid #ddd;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.stripe {
  background: #f3f3f3;
}
.priceshead {
  font-weight: bold;
  text-align: center;
  padding: 0 10px;
  background: #f3f3f3;
}
.ratechart td {
  padding: 0 10px;
}
.theright {
  text-align: right;
  padding-right: 20px;
}
.note {
  font-size: 0.975em;
  margin-bottom: 10px;
}
img.ui-datepicker-trigger {
  margin-left: -28px;
  vertical-align: middle;
}
.amenities .amenity {
  display: inline-block;
  padding: 10px;
}
.amenities {
  margin-top: 30px;
  text-align: center;
}
.property-name {
  text-align: center;
  padding: 10px 0;
}
.submit-form {
  text-align: center;
  margin: 20px auto;
}
#mapCanvas {
  height: 460px;
}
.emailrentals {
  text-align: center;
  margin: 30px auto;
}
.emailrentals input[type="text"],
.emailrentals textarea {
  text-align: left;
  width: 90%;
  margin: 1px auto 15px;
  max-width: 440px;
  padding: 5px;
}
.emailrentals label {
  display: block;
  font-size: 0.9em;
}

.checkoutimg {
  max-width: 100%;
  padding: 1px;
  border: 1px solid #cde7ee;
  width: 100%;
}
.guestform,
.billingform,
.checkprop {
  background: #f4f4f4;
  padding: 10px;
}
.guestform div.halv,
.billingform div.halv {
  display: inline-block;
  margin: 0 5px 10px 0;
}
.guestform div.ful,
.billingform div.ful {
  display: block;
  width: 98%;
  margin: 0 0 10px 0;
  text-align: center;
}
div.ful input,
div.ful select,
div.ful textarea {
  vertical-align: top;
}
.billingform {
  margin-top: 20px;
}
.printicon {
  margin-top: 20px;
}
.printicon strong {
  color: #000;
  font-size: 1.1em;
}
.printicon div {
  float: right;
  text-align: right;
  cursor: pointer;
}
.printicon img {
  vertical-align: middle;
}
.checkterms {
  width: 98%;
  height: 400px;
  overflow: auto;
  border: 1px solid #000;
  padding: 10px;
  margin: 0 auto 20px;
}
.checksubmit .link-button {
  padding: 15px 50px !important;
}
.checksubmit {
  text-align: center;
}
.link-button:hover {
  cursor: pointer;
}
.options {
  border-top: 1px solid #f0f0f3;
  padding: 5px 0;
}
.options .link-button {
  display: block;
  text-align: center;
  border-top: 1px solid #ccc;
  padding: 20px 0;
}
#depWrap input {
  margin-right: 5px;
}
#price-chart {
  font-size: 0.975em;
  line-height: 1.2em;
  padding: 10px 0;
}
.pricenote {
  font-size: 0.9em;
  font-style: italic;
  padding: 5px;
}
.bold {
  font-weight: bold;
}
.error {
  color: red;
  font-weight: bold;
}
.guestform .halv label,
.billingform .halv label {
  width: 40%;
}
.checkoutform label {
  font-weight: bold;
  text-align: right;
  padding: 0 4px;
  display: inline-block;
}
.checkoutform select {
  padding: 2px 0;
}
div.halv select,
div.halv input[type="text"],
div.halv textarea {
  width: 60%;
  vertical-align: top;
}

#CCCVCode {
  width: 50px;
  margin-right: 5px;
}
select#ExpMonth,
select#ExpYear {
  width: auto !important;
}

.theforms h2 {
  margin-top: 0;
  padding-top: 0;
}
select#optin {
  display: inline-block;
}
.options input[type="text"] {
  max-width: 100px;
  display: inline-block;
}
#successwrapper {
  background: #fff;
  padding: 1px;
}
.reserve-error {
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
  border: 1px solid #ff0000;
  padding: 10px;
  background: #f3f3f3;
  margin: 20px;
}
.reserve-error span {
  color: #ff0000;
}
.receipt,
.receipt:before,
.receipt:after,
.rcolumn,
.rcolumn:before,
.rcolumn:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.receipt {
  width: 90%;
  margin: 20px auto;
  border: 1px solid #ccc;
  padding: 10px;
}
.rcolumn {
  display: block;
  margin: 10px 0;
  vertical-align: top;
  border-bottom: 1px solid #f3f3f3;
}
.r2cols {
  display: inline-block;
  width: 49.5%;
  padding: 20px 0;
  font-weight: bold;
  vertical-align: top;
}
.rnotes {
  font-size: 0.9em;
  padding: 10px 5px;
}
.rtitle {
  padding: 10px;
  font-weight: bold;
}
.rcolumn div {
  padding-left: 10px;
  display: inline-block;
  width: 40%;
}
.rtotals {
  width: 15em;
  margin: 10px 0;
  text-align: right;
}
.rtotals span {
  font-weight: bold;
  float: left;
  display: inline-block;
}
.rtotals div {
  border-top: 1px solid #008d9b;
  padding: 10px 0;
}
.rline {
  height: 2px;
  background: #000;
}

.availopt {
  text-align: center;
}
.availopt label {
  padding-right: 10px;
  white-space: nowrap;
  margin: 10px auto;
  display: inline-block;
}
.availopt label:last-child {
  padding-right: 0;
}
#propTableWrap {
  overflow: auto;
}
.property-availability-holder table {
  font-weight: bold;
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}

.property-availability-holder table .weekend {
  font-weight: bold;
}

.property-availability-holder table td {
  padding: 2px;
  color: #555;
  text-align: center;
}

.property-availability-holder table td.date-day {
  color: #555555;
  text-align: center;
  border-left: 1px solid #cccccc;
  font-size: 14px;
  font-weight: normal;
}

.property-availability-holder table td.property-name {
  padding-left: 12px;
  padding-right: 12px;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}

.property-availability-holder table td.bedrooms {
  padding: 5px 15px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
}

.property-availability-holder table tr:nth-child(even) {
  background-color: #f3f3f3;
}

.property-availability-holder table tr:nth-child(odd) {
  background-color: #fff;
}

.property-availability-holder table tr.first-row {
  background-color: #fff;
}
.vb_key {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.vb_key li {
  display: inline-block;
  padding-right: 3px;
  min-width: 20px;
}
ul.vb_key li span {
  border: 1px solid #ccc;
  display: inline-block;
  height: 10px;
  margin: 2px;
  vertical-align: middle;
  width: 10px;
}
ul.vb_key li.booked span,
.date-day.booked {
  background: #bbb;
}
.date-day.booked.firstday {
  background: url("../rts/images/checkin.png") no-repeat scroll center center
    rgba(0, 0, 0, 0);
  background-size: 100% 100%;
}
.date-day.booked.lastday {
  background: url("../rts/images/checkout.png") no-repeat scroll center center
    rgba(0, 0, 0, 0);
  background-size: 100% 100%;
}
.date-day.booked.firstday.bothdays {
  background: url(../rts/images/bothdays.png) no-repeat;
  background-size: cover;
}
.inpast {
  background: #bbb !important;
  color: #aaa !important;
}
.back1mo,
.adv1mo {
  color: #1a6fb7 !important;
}
.back1mo:hover,
.adv1mo:hover {
  cursor: pointer;
  color: #000;
}
.rsitemap {
  text-align: center;
  margin: 0 auto 10px;
}
.rsitemap div {
  display: inline-block;
  padding: 10px;
}
.bluebox {
  padding: 10px;
  background: #f4f4f4;
}
.bluebox .gform_wrapper .gform_footer {
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
}
.curdis {
  font-size: 0.9em;
  font-style: italic;
  text-align: center;
  padding: 5px 0;
}
/* new search results page */
#asform .mainform,
#asform .srchrow2 {
  text-align: center;
}
.mainform div,
.srchrow2 div {
  display: inline-block;
  vertical-align: top;
  width: 170px;
  margin: 10px 25px;
}
.mainform input,
.srchrow2 input,
.srchrow2 select,
.srchrow2 option {
  margin: 0 auto;
  width: 100%;
  padding: 10px;
}
.my-rentals img {
  padding: 0 2px;
  vertical-align: bottom;
}

/* under ipad size 1024px */
@media (max-width: 63.9375em) {

    .resultsrow {
        display: flex;
        flex-direction: column;
    }
  .resultsrow .right,
  .resultsrow .numprops,
  .resultsrow .left {
    display: block;
    width: 95%;
    margin: 0 auto;
    text-align: center;
  }
  .breadcrumb-text,
  .my-rentals {
    display: block;
    width: 100%;
    text-align: center;
  }
  .rtbreadcrumbs {
    text-align: center;
  }
  .actions {
    display: block;
  }
  .contained,
  #contentfull {
    padding: 0 5px;
  }
  .amenity {
    width: 49%;
  }
  .checkprop {
    display: block;
    width: 100%;
    margin: 5px auto;
    max-width: 360px;
  }
  .theforms {
    max-width: 100%;
    margin: 5px auto;
    width: 580px;
    display: block;
  }
  .guestform div.halv,
  .billingform div.halv {
    display: block;
    width: 98%;
    margin: 0 5px 10px 0;
  }
  #locationbox #mapCanvas {
    width: 100%;
    display: block;
  }
  #selectmonth-holder,
  .right-side {
    width: auto;
    display: block;
    margin: 10px auto;
    text-align: center;
  }
  .rsitemap div {
    width: 49%;
  }
  .cwrview,
  .cwrsorting {
    text-align: center;
    float: none;
    margin: 5px auto;
  }
  .mapwrap {
    max-width: 90%;
  }
  .button-groups {
    display: none;
  }
  .calsec {
    width: 345px;
  }
}

/* ipad 1024px and up*/
@media (min-width: 64em) {
  #amenities .detailsec-content {
    column-count: 2;
  }
  .resultsrow .right,
  .resultsrow .numprops,
  .resultsrow .left {
    display: inline-block;
    width: 50%;
  }
  .resultsrow .right {
    text-align: right;
  }
  .resultsrow .numprops {
    text-align: center;
  }
  .my-rentals {
    text-align: right;
    float: right;
  }
  .rtbreadcrumbs:after {
    content: "";
    clear: both;
    display: block;
  }
  .pdwrap,
  #locationbox #mapCanvas {
    width: 70%;
  }
  .calsec,
  .detailform {
    width: 29%;
  }
  .minidesc {
    display: inline-block;
    width: auto;
  }
  .actions {
    float: right;
    margin-right: 10px;
  }
  .preferences div {
    display: inline-block;
    padding-right: 20px;
    text-align: left;
  }

  .checkprop {
    display: inline-block;
    width: 30%;
    vertical-align: top;
  }

  .theforms {
    max-width: 100%;
    margin-left: 1%;
    width: 68%;
    display: inline-block;
  }
  .guestform div.halv,
  .billingform div.halv {
    width: 48%;
  }
  #selectmonth-holder {
    width: 45%;
    display: inline-block;
    vertical-align: top;
    margin: 5px auto;
  }
  .right-side {
    width: 45%;
    display: inline-block;
    vertical-align: top;
  }
  .vb_key {
    float: right;
  }
  .rsitemap div {
    width: 24.5%;
  }
  .submit-form {
    margin-top: 20px;
  }
  .cwrview {
    float: left;
    width: 40%;
  }
  .cwrsorting {
    float: right;
    width: 40%;
    text-align: right;
  }
  .mapwrap {
    max-width: 96%;
  }
  div.button-groups.scroll ul {
    position: fixed;
    top: 60px;
  }
}

/* cell phones (480px) */
@media only screen and (max-width: 30em) {
  .amenity {
    width: 99%;
  }
  .r2cols {
    display: block;
    width: 99%;
    text-align: center !important;
    margin: 0 auto;
    padding: 10px 0;
  }
  .halv label {
    width: 90% !important;
    text-align: center;
  }
  .halv input,
  .halv select {
    display: block;
    margin: 0 auto;
    width: 90% !important;
  }
  .rsitemap div {
    display: block;
    width: 100%;
  }
  .post > .detailsec {
    padding: 0;
  }
  .post > .detailsec h2 {
    padding: 9px;
    border: 1px solid #ddd;
    margin: 0;
    cursor: pointer;
    margin-top: 10px;
    background-color: #f4f4f4;
  }
  .post > .detailsec.detailsec-open h2 {
    background-color: #fff;
  }
  .detailsec h2 span {
    display: inline-block;
    font-size: 0.6em;
    float: right;
    padding: 6px 10px;
  }
  .post > .detailsec .detailsec-content {
    padding: 10px;
    display: none;
  }
}

@media only screen and (min-width: 481px) {
  .post > .detailsec .detailsec-content {
    display: block !important;
  }
  .detailsec h2 span {
    display: none;
  }
}

@media print {
  #headerright img,
  .rv,
  .qswrap,
  #reviews,
  .detailsec h2 span,
  #carousel,
  .flex-direction-nav {
    display: none;
  }
  #header-wrap {
    border-top: 0;
    border-bottom: 1px solid #ff5a01;
  }
  header {
    box-shadow: none;
  }
  #nav,
  .rtbreadcrumbs,
  #locationbox,
  .reserve-button,
  .calendar,
  .legend-booked,
  .legend-selected {
    display: none;
  }
  ul,
  li {
    list-style-type: none;
  }
  .stripe {
    background: #ffffff !important;
  }
  .pricescol {
    border-bottom: 1px solid #f3f3f3EEE;
  }
  .pdwrap {
    display: block;
    width: 55%;
    float: left;
  }
  .calsec {
    display: block;
    width: 45%;
    float: right;
    min-width: 45%;
  }
  .ratechart {
    background: #ffffff;
  }
  h1 {
    font-size: 1.4em;
  }
  h2 {
    font-size: 1em;
  }
  .receipt {
    width: 100% !important;
  }
  .rtitle {
    color: #000 !important;
    line-height: normal !important;
    white-space: nowrap;
    background: #f3f3f3;
    border-right: 0 !important;
    height: 14px !important;
  }
  .rcolumn {
    width: auto !important;
    border-bottom: 1px solid #aaa !important;
    display: block;
    margin: 0 !important;
  }
  .rcolumn div {
    width: 40%;
    display: inline-block;
    line-height: 16px !important;
    height: 18px !important;
  }
  .pdwrap .slides li {
    display: none;
  }
  .pdwrap .slides li:first-child {
    display: block;
  }
  .bluebox {
    padding: 0;
  }
}



    .no-rentals {
        margin: 2vh auto;
        border: 1px solid #2F70B0;
        width: 65%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 1.5vh 3vw;
        font-size: 2em;
        box-shadow: 1px 1px 16px 8px rgba(0, 0, 0, 0.05);
    }